CREATE TABLE [dbo].[Utilisateurs]
(
	[Id] INT NOT NULL, 
    [Sid] NVARCHAR(64) NOT NULL, 
    [GroupeId] INT NOT NULL,
	CONSTRAINT [PK_Utilisateurs] PRIMARY KEY CLUSTERED ([Id] ASC),
    CONSTRAINT [FK_GroupeUtilisateur] FOREIGN KEY ([GroupeId]) REFERENCES [dbo].[Groupes] ([Id])
)

GO
CREATE NONCLUSTERED INDEX [IX_FK_GroupeUtilisateur]
    ON [dbo].[Utilisateurs]([GroupeId] ASC);
